uuid: 7f992978-f5b9-4845-a2ce-111a9b493082
langcode: fr
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite
target_entity_type_id: node
target_bundle: actualite
default_langcode: site_default
language_alterable: false
